<?php 
	include('../config.php'); 
         
     
                                
                                
                                
                                
                                
                                
                                $_POST['login_id'] = "DP670122";
                                $stmt=$conn->prepare("select * from UI__Rgst where cuurentId=:cuurentId ");    
                                $stmt->bindValue(':cuurentId',  $_POST['login_id'] , PDO::PARAM_STR);   
                                $stmt->execute();   
                                
                                $Result = $stmt->fetch(PDO::FETCH_OBJ);  
                                $_SESSION['userLogin'] = 1;
                                $_SESSION['userCustId'] = $Result->custId; 
                                $_SESSION['userId'] = $Result->cuurentId;
                                $_SESSION['userNm'] = $Result->nm; 